Subject: Re: 25fps
From: John Gross <[email-masked]>
To: Joe Angell <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Sun, 2 Jul 1995 22:50:17 -0700 (PDT)

> > 	My question is when you type in a value other than 30
> > in the FPS window in the scene panel, what does it do?
> > I rendered an anim and nothing seemed to change.  I then scaled
> > the frames by .8334 to get the 30 fps to 25 fps.  This works,
> > but still what does that FPS window do in the scene panel.
> 
> I'm guessing that the 25 FPS setting will tell LW to render at 25 FPS -- I
> mean, when you hit "render", it'll skip some frames so the animation will
> be 25 FPS, or scale it as it renders.  Of course, this is only a guess. 
> Bet JG would know. :)

No. The FPS setting is LightWave's internal clock for textures. Let's say 
you have a texture velocity assigned to a surface and you had the FPS set 
for 30 (NTSC video). If you now switch to rendering at film speeds (Scale 
all frames by .8), your texture velocities would be moving too fast when 
viewed on film. Changing your FPS setting to 24 would cause LightWave to 
still calculate texture velocities on a "per second" basis.

JG
--
John Gross <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]